Bug 296701 - Romanian translation needs update
Romanian translation needs update
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhpxl (Show other bugs)
5.1
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-19 13:53 EDT by Alexandru Szasz
Modified: 2008-05-21 12:48 EDT (History)
0 users

See Also:
Fixed In Version: RHBA-2008-0383
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 12:48:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Romanian translation update (4.75 KB, text/x-gettext-translation)
2007-09-19 13:56 EDT, Alexandru Szasz
no flags Details

  None (edit)
Description Alexandru Szasz 2007-09-19 13:53:23 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Alexandru Szasz 2007-09-19 13:56:52 EDT
Created attachment 199851 [details]
Romanian translation update

Sorry for the missing text in the bug, I changed some informal addressings to
formal addressing. I am the coordinator for the romanian translation of Fedora.
Comment 2 RHEL Product and Program Management 2007-10-19 16:26:02 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Adam Jackson 2007-12-12 15:02:21 EST
Built as rhpxl-0.41.1-2.el5.  MODIFIED.
Comment 7 errata-xmlrpc 2008-05-21 12:48:29 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0383.html

Note You need to log in before you can comment on or make changes to this bug.